// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: dsepractice/chinese/v1alpha1/core_types.proto

package gg.dsepractice.chinese.v1alpha1;

public interface CreateArticleResponseOrBuilder extends
    // @@protoc_insertion_point(interface_extends:dsepractice.chinese.v1alpha1.CreateArticleResponse)
    com.google.protobuf.MessageLiteOrBuilder {

  /**
   * <code>.dsepractice.chinese.v1alpha1.Article article = 1 [json_name = "article"];</code>
   * @return Whether the article field is set.
   */
  boolean hasArticle();
  /**
   * <code>.dsepractice.chinese.v1alpha1.Article article = 1 [json_name = "article"];</code>
   * @return The article.
   */
  gg.dsepractice.chinese.v1alpha1.Article getArticle();
}
